<template lang="pug">
  .page.about
    h1.title.is-1 About
</template>

<script lang="ts">
import { Vue, Component } from 'nuxt-property-decorator';

@Component
class PageAbout extends Vue {}

export default PageAbout;
</script>

<style lang="sass" scoped>
.title
  color: white
</style>
